/*     808585 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-neo1690178004.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%;position:relative;}
.top_title .title_img{position:absolute;bottom: 42%; left: 3%;z-index: -1;}
.top_title p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:24px; color:#383838;  line-height: 1em; text-transform:uppercase;text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em;
text-shadow: 0px 3px 3px rgba(104, 97, 97, 0.2);}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:768px){
.top_title .title_img{bottom:15%;left:27%; width: 50%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/byeong-won-so-gae-bae-neo-i-mi-ji1690177932.png');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title .title_img{bottom: 58%;left: 14%;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     808785 : BLANK 컨텐츠      */
.blank__808785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__808785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808785__ {height:40px}
}

/*     808595 : 한줄 텍스트      */
.content{display:flex;flex-wrap:wrap;gap:40px 0;justify-content:space-around;}
.textarea__262995__ {display:flex; justify-content: flex-start; flex-wrap: wrap;  flex-direction: row;  gap: 30px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ .text .title{font-size:20px; font-weight:700;color:#343434;}

.textarea__262995__ .text .title .hightlight{display: inline; box-shadow: inset 0 -10px 0 #faf5d2; }
.textarea__262995__ .text .title .highlight:after{  content:""; width: 0; height: 10px;display: inline-block; background: #faf5d2;}/*형광펜 효과*/

.textarea__262995__ .text .sub_t{margin:20px 0;}
.textarea__262995__ .text .sign p{display:inline-block;}
.textarea__262995__ .text .sign .sign_img{display:inline-block;}

/*두번째 컨텐츠*/
.content .textarea__262995__:nth-child(2) .text .sub_t {margin:20px 0 0 0;}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.content{gap:100px 0;}
.textarea__262995__ {flex-wrap:nowrap;justify-content: space-evenly;}
.textarea__262995__ p {font-size:24px}
.textarea__262995__ .top_img{width:50%;}
.textarea__262995__ .text {margin:auto;width:50%;}
.textarea__262995__ .text .title{font-size:40px; font-weight:700;}
.textarea__262995__ .text .sub_t{margin:40px 0;}

/*형광펜 효과*/
.textarea__262995__ .text .title .hightlight{display: inline; box-shadow: inset 0 -20px 0 #faf5d2; }
.textarea__262995__ .text .title .highlight:after{  content:""; width: 0; height: 20px;display: inline-block; background: #faf5d2;}

/*두번째 컨텐츠*/
.content .textarea__262995__:nth-child(2) .text .sub_t{margin:40px 0 0 0;}
.content .textarea__262995__:nth-child(2){flex-direction: row-reverse;}

.mm {display:none;}
.pcpc {display:block;}
}

/*     808795 : BLANK 컨텐츠      */
.blank__808795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__808795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808795__ {height:40px}
}

/*     898185 : BLANK 컨텐츠      */
.blank__898185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898185__ {height:40px}
}

/*     808805 : 상단 고정       */
.bg02 {background-image:url('/img_up/shop_pds/monara11/build/option/mo-ba-il-bae-gyeong1690184850.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px 0; background-size: cover;position:relative;}
.bg02 .bg_content{display:flex;flex-direction: column-reverse;gap:20px 0;}
.bg02  .person{width:55%;display:block; margin: auto;}
.bg02  .person img{display:block;}

.top_title1 {width:100%; }

.top_title1 p { font-family: 'SCoreDream' !important;  margin:0 0 20px 0;padding:0; font-weight:500; font-size:20px; color:#686868;  line-height: 1em; text-transform:uppercase;color:#343434;}


.textarea__970186__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.4em;
}


.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg02 {background-image:url('/img_up/shop_pds/monara11/build/option/du-beon-jjae-bae-gyeong1690183826.png');  padding: 150px 0;  background-position: center center;}
.bg02 .bg_content{width:1240px;margin: auto;}
.bg02  .person{position:absolute;bottom: -1%;width:auto;margin-top:0;}
.bg02 .text{display:inline-block;position: relative; left: 423px;}


.top_title1 {width:1240px;}
.top_title1 p { font-size:40px; margin: 0 0 30px 0;}

.textarea__970186__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     898195 : BLANK 컨텐츠      */
.blank__898195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898195__ {height:40px}
}

/*     741745 : BLANK 컨텐츠      */
.blank__741745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__741745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741745__ {height:40px}
}

/*     808985 : 첫문단 내용      */
.text__808985__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__808985__  .title01 {color:#cacaca;}
.text__808985__  .title02 {font-weight:700; font-size:24px;display:inline-block;}
.text__808985__ .hightlight{display: inline; box-shadow: inset 0 -10px 0 #faf5d2; }/*형광펜 효과*/
.text__808985__  .highlight:after{  content:""; width: 0; height: 10px;display: inline-block; background: #faf5d2;}

@media all and (min-width:1024px){
.text__808985__ p {font-size:24px}
.text__808985__  .title02 { font-size:40px;}

.text__808985__ .hightlight{ box-shadow: inset 0 -20px 0 #faf5d2; }/*형광펜 효과*/
.text__808985__  .highlight:after{ height: 20px;}
}

/*     741785 : BLANK 컨텐츠      */
.blank__741785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__741785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741785__ {height:20px}
}

/*     741795 : 이미지 리스트 (타일형)      */
.img_tile__741795__ {overflow:hidden}
.img_tile__741795__ .img_inner {margin:0 -5px}
.img_tile__741795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__741795__ * {box-sizing:border-box}
.img_tile__741795__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__741795__ .item a {display:block}
.img_tile__741795__ .figure {display:block}
.img_tile__741795__ .figure img {vertical-align:top; width: 100%; }
.img_tile__741795__ .caption {display:block;margin-top:50px}
.img_tile__741795__ .caption > span {display:block}
.img_tile__741795__ .caption > span.subject {font-weight:700;color:#333333;position:relative; z-index: 1;}
.img_tile__741795__ .caption > span.content {margin-top:5px;color:#333333; font-weight: 300;word-break:keep-all;}

/*배경*/
.img_tile__741795__ .item:nth-child(1) .subject:after{content:url(/img_up/shop_pds/monara11/build/option/point011690186238.png);position:absolute; left: 0;bottom: 40%;z-index: -1;}
.img_tile__741795__ .item:nth-child(2) .subject:after {content:url(/img_up/shop_pds/monara11/build/option/point021690186238.png);position:absolute;left: 0;bottom: 40%;z-index: -1;}
.img_tile__741795__ .item:nth-child(3) .subject:after{content:url(/img_up/shop_pds/monara11/build/option/point031690186238.png);position:absolute;left: 0;bottom: 40%;z-index: -1;}
.img_tile__741795__ .item:nth-child(4) .subject:after{content:url(/img_up/shop_pds/monara11/build/option/point041690186238.png);position:absolute; left: 0;bottom: 40%;z-index: -1;}

.text_m_sml__741795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__741795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__741795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__741795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__741795__ .caption > span.subject {font-size: 16px;line-height:1.4em}
.text_m_big__741795__ .caption > span.content {font-size:16px;line-height:1.5em; letter-spacing: -.08em;}

.col_m_1__741795__ .item {width:100%}
.col_m_2__741795__ .item {width:50%}
.col_m_3__741795__ .item {width:33.3333%}
.col_m_4__741795__ .item {width:25%}
.col_m_1__741795__ .item,
.col_m_2__741795__ .item2n,
.col_m_3__741795__ .item3n,
.col_m_4__741795__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__741795__ .item,
	.col_m_2__741795__ .item2n,
	.col_m_3__741795__ .item3n,
	.col_m_4__741795__ .item4n {clear:none}

	.col_t_1__741795__ .item {width:100%}
	.col_t_2__741795__ .item {width:50%}
	.col_t_3__741795__ .item {width:33.3333%}
	.col_t_4__741795__ .item {width:25%}
	.col_t_5__741795__ .item {width:20%}
	.col_t_6__741795__ .item {width:16.6666%}
	.col_t_1__741795__ .item,
	.col_t_2__741795__ .item2n,
	.col_t_3__741795__ .item3n,
	.col_t_4__741795__ .item4n,
	.col_t_5__741795__ .item5n,
	.col_t_6__741795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__741795__ .img_inner {margin:0 -10px}
	.img_tile__741795__ .item {padding:10px}
	.img_tile__741795__ .caption {margin-top:50px}
	.img_tile__741795__ .caption > span.content {margin-top:10px}

	.text_sml__741795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__741795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__741795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__741795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__741795__ .caption > span.subject {font-size: 24px;line-height:1.4em}
	.text_big__741795__ .caption > span.content {font-size: 24px;line-height:1.5em; letter-spacing: -.08em;}

	.col_t_1__741795__ .item,
	.col_t_2__741795__ .item2n,
	.col_t_3__741795__ .item3n,
	.col_t_4__741795__ .item4n,
	.col_t_5__741795__ .item5n,
	.col_t_6__741795__ .item6n {clear:none}

	.col_pc_1__741795__ .item {width:100%}
	.col_pc_2__741795__ .item {width:50%}
	.col_pc_3__741795__ .item {width:33.3333%}
	.col_pc_4__741795__ .item {width:25%}
	.col_pc_5__741795__ .item {width:20%}
	.col_pc_6__741795__ .item {width:16.6666%}
	.col_pc_1__741795__ .item,
	.col_pc_2__741795__ .item2n,
	.col_pc_3__741795__ .item3n,
	.col_pc_4__741795__ .item4n,
	.col_pc_5__741795__ .item5n,
	.col_pc_6__741795__ .item6n {clear:both}
}

/*     741805 : BLANK 컨텐츠      */
.blank__741805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__741805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__741805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__741805__ {height:40px}
}

